uuid: 7a65337b-4111-47cd-b43e-ef9902d49638
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_policy_brief.body
    - field.field.node.ct_policy_brief.field_author
    - field.field.node.ct_policy_brief.field_discover
    - field.field.node.ct_policy_brief.field_discover_teaser
    - field.field.node.ct_policy_brief.field_document
    - field.field.node.ct_policy_brief.field_glossary
    - field.field.node.ct_policy_brief.field_header_image
    - field.field.node.ct_policy_brief.field_language
    - field.field.node.ct_policy_brief.field_preview
    - field.field.node.ct_policy_brief.field_recent
    - field.field.node.ct_policy_brief.field_recent_date
    - field.field.node.ct_policy_brief.field_source
    - field.field.node.ct_policy_brief.field_subtitle
    - field.field.node.ct_policy_brief.field_tax_countries
    - field.field.node.ct_policy_brief.field_tax_topics
    - field.field.node.ct_policy_brief.field_teaser_newsletter
    - field.field.node.ct_policy_brief.field_writer
    - node.type.ct_policy_brief
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - options
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          35829bc2-c5c9-4bf6-b775-893fb29263c0:
            uuid: 35829bc2-c5c9-4bf6-b775-893fb29263c0
            region: content
            configuration:
              id: 'extra_field_block:node:ct_policy_brief:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
          eabb7ac0-637b-4833-b276-afa4e10d947a:
            uuid: eabb7ac0-637b-4833-b276-afa4e10d947a
            region: content
            configuration:
              id: 'extra_field_block:node:ct_policy_brief:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          a1b8f4ea-83e9-472e-8ed9-155e30066922:
            uuid: a1b8f4ea-83e9-472e-8ed9-155e30066922
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          6096d410-b793-4746-9869-4206a9a417da:
            uuid: 6096d410-b793-4746-9869-4206a9a417da
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional: {  }
          83bac19c-6c98-4bd2-8ff4-fb569ad7cb7d:
            uuid: 83bac19c-6c98-4bd2-8ff4-fb569ad7cb7d
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_tax_topics'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          3ef9bd00-b49d-4d33-aa40-9f1774e72430:
            uuid: 3ef9bd00-b49d-4d33-aa40-9f1774e72430
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_tax_countries'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 5
            additional: {  }
          b41a6ecf-522d-42b0-9dde-4c8e538944cd:
            uuid: b41a6ecf-522d-42b0-9dde-4c8e538944cd
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_teaser_newsletter'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional: {  }
          83b3b8ec-88b8-47a1-b784-db9923b33349:
            uuid: 83b3b8ec-88b8-47a1-b784-db9923b33349
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_header_image'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 7
            additional: {  }
          4d6315ab-8c69-49b2-ae22-188866e10d89:
            uuid: 4d6315ab-8c69-49b2-ae22-188866e10d89
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 8
            additional: {  }
          27ba5899-cc85-4d7d-a93b-a008125e2668:
            uuid: 27ba5899-cc85-4d7d-a93b-a008125e2668
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_document'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 9
            additional: {  }
          e38e5dd0-812b-452c-af01-427940b9f894:
            uuid: e38e5dd0-812b-452c-af01-427940b9f894
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_language'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: list_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 10
            additional: {  }
          fdc1c53b-54d5-4f50-b14b-2b6919fb6fe0:
            uuid: fdc1c53b-54d5-4f50-b14b-2b6919fb6fe0
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_writer'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 11
            additional: {  }
          647b1909-162b-4f05-adb0-c9bf6becb4d7:
            uuid: 647b1909-162b-4f05-adb0-c9bf6becb4d7
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_author'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 12
            additional: {  }
          4b58ef9b-e635-4387-b310-9e530c146d7e:
            uuid: 4b58ef9b-e635-4387-b310-9e530c146d7e
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_source'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 13
            additional: {  }
          5a20b67b-fc29-4d68-ad15-c0b8a0d7ec92:
            uuid: 5a20b67b-fc29-4d68-ad15-c0b8a0d7ec92
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_glossary'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 14
            additional: {  }
          05d0d0b9-036a-4ffc-b929-658b1367ba90:
            uuid: 05d0d0b9-036a-4ffc-b929-658b1367ba90
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_discover'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 15
            additional: {  }
          f84d5a17-cd7e-4ccd-928c-042f769c61d6:
            uuid: f84d5a17-cd7e-4ccd-928c-042f769c61d6
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_discover_teaser'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 16
            additional: {  }
          bbf75b54-8979-4f9c-8eb5-751398352358:
            uuid: bbf75b54-8979-4f9c-8eb5-751398352358
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_recent'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: boolean
                label: above
                settings:
                  format: default
                  format_custom_false: ''
                  format_custom_true: ''
                third_party_settings: {  }
            weight: 17
            additional: {  }
          da84652b-7e67-4078-9e6c-fda2682230e4:
            uuid: da84652b-7e67-4078-9e6c-fda2682230e4
            region: content
            configuration:
              id: 'field_block:node:ct_policy_brief:field_recent_date'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                third_party_settings: {  }
            weight: 18
            additional: {  }
          1776b702-6aea-4805-b755-7c8030c596d8:
            uuid: 1776b702-6aea-4805-b755-7c8030c596d8
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_policy_brief:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 19
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_policy_brief.default
targetEntityType: node
bundle: ct_policy_brief
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 111
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 114
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 115
    region: content
  field_document:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_glossary:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 116
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 117
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_writer:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 110
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
